@media (max-width: 979px) {
	.nav-collapse.collapse {display: none;}
	.nav-collapse.collapse.in {display: block;}
	.view p {
		display: none;
	}
	.view h2 {
		margin-bottom: 7px;
	}
	.navbar .nav > li.nav-home {
		background: inherit;
	}
	.navbar .nav > li.nav-home > a {
		text-indent: 0;
		background: none;
		width: auto;
		height: auto;
		margin-top: 0;
	}
	.navbar .nav > li.nav-home > a:hover {
		background: #b22222;
	}
	.nav > li {
		background: none;
	}
	#header_right #header_user{
		position: static;
	}
	 #header_user #header_user_info {
		left: 10px;
		position: absolute;
		top: -50px;
	}
	#leo-mainnav .nav-collapse {
		background: none repeat scroll 0 0 #333333;
		border: 1px solid #777777;
		box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.3);
		position: absolute;
		right: 50px;
		top: 5px;
		z-index: 999;
	}
	#leo-mainnav .nav-collapse .nav {
		width: 200px;
	}
	#leo-mainnav .navbar-inner {
		float: right;
		position: relative;
		z-index: 999;
	}
	.dropdown-submenu > .dropdown-menu {
		background: none repeat scroll 0 0 #fff;
		left: 0;
		position: absolute;
		top: 39px;
	}
	#header_right #search_block_top {
		margin-left: 0;
	}
	#advandfooter #lofadva-pos-1 .lofadva-block-1  h2{
		display: none;
	}
	#lofadva-pos-1 .lofadva-block-1 .lof-block-wrap .lof-module {
		width: auto;
	}
	.lof-module #newsletter_block_left {
		position: static;
	}
	ul.nav > .dropdown-submenu > .dropdown-menu {
		top: 38px;
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
		background: none repeat scroll 0 0 #B22222;
	}
	#center_column #pb-left-column {
		width: 100%;
	}
	#center_column #pb-right-column {
		float: left;
	}
	#leo-header #header_user #header_nav:before {
		background: none;
	}
	.special_link img {
		height: 103px;
		width: 143px;
	}
	#advandfooter #lofadva-pos-1 .widget-module h2 {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 800px){

}

@media (max-width: 780px){
	.advertising_block {
		display: none;
	}
	.slide-info {
		position: static;
		border-radius: 0;
		width: auto;
	}
	.view img {
		margin: 0 auto;
	}
	.leobttslider .carousel-indicators {
		display: block !important;
	}
	#advandfooter .blocks-wrap > .block {
		width: 100%!important;
		text-align: center;
		border-top: 1px dotted #3C3C3C;
		padding-top: 10px;
	}
	#advandfooter .blocks-wrap > .block:first-child {
		border-top: none;
	}
	#advandfooter .block .block-wrap {
		display: inline-block;
	}
	#advandfooter #lofadva-pos-2 .block:last-child .block-wrap{
		width: 178px !important;
	}
	#header_user #header_user_info {
		left: 10px;
		position: absolute;
		top: -99px;
	}
	#leo-header #header_logo {
		display: inline-block;
		margin-left: 45px;
	}
	#leo-header .row-fluid .span4 {
		text-align: center;
	}
	#header_right #search_block_top {
		float: none;
	}
	#searchbox {
		text-align: center;
	}
	#header_right #header_user {
		float: none;
		text-align: center;
	}
	#header_user #header_nav {
		display: inline-block;
	}
	#header_nav #shopping_cart a {
		left: 10px;
	}
    #header_nav #shopping_cart {
		width: 190px;
	}
	.page-container #leo-header #cart_block{
		right: 35%;
		top: 103px;
	}
	.special_link img {
		height: auto;
		width: auto;
	}	
	#center_column #add_address {
		padding: 0 20px;
	}
	#special_block_right .product_special_desc {
		text-align: center;
	}
	#leo-bottom-footer p{
		text-align: center;
	}
	#leo-bottom-footer p:first-child + p a{
		float: none;
	}
}
@media (min-width: 600px) and (max-width: 767px) {

}
@media (max-width: 601px) {
	table.std {
		border: 1px solid #ccc;
	}
	table.std, table.std th, table.std td {
		display: block;
		padding: 12px !important;
		border-bottom: 1px solid #ccc !important;
	}
	table.std thead th, table.std tbody td{
		overflow: auto;
		height: 30px;
	}
	table.std thead{
		float: left;
		background: #b22222;
	}
	table.std tfoot {
		border: 1px solid #ccc;
	}
	#discount .table_block td.discount_expiration_date {
		border: none !important;
	}
	table.std label {
		margin: 0 !important;
	}
	table.std span {
		padding: 0!important;
		margin: 0!important;
		min-height: 1px !important;
		font-size: 12px !important;
		
	}
	.table_block table#cart_summary .cart_product, .table_block table#cart_summary .cart_delete {
		width: auto;
	}
	.table_block table.std tr {
		border-bottom: none;
	}
	#customer_cart_total .cart_total_price .total_price_container {
		height: auto;
	}
	.table_block table#cart_summary .cart_total {
		width: auto;
	}
	.table_block table#cart_summary tr.cart_item {
		background-color: #F3F3F3;
	}
} 
@media (max-width: 405px) {

	#leo-header #header_logo {
		margin-bottom: 10px;
	}

	#header_user #header_user_info {
		top: -108px;
	}
	#leo-header #header_right #cart_block {
		right: 14%;
		top: 140px;
	}
	#currencies_block_top ul#first-currencies li {
		float: left;
		margin: 0 38px;
	}
	#order-detail-content table#cart_summary td {
		padding: 0;
	}
	#order-detail-content #cart_summary .price{
		margin: 0;
    }

}
@media (max-width: 320px) {
	
	#currencies_block_top ul#first-currencies li {
		float: left;
		margin: 0 22px;
	}

}	

